# Configuration file

~CONFIG_VERSION: 0.1.0

world-1600429788 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world-683074322 {
    B:bookmarkOverlayEnabled=false
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=stone
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1694873293 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=wayst
    B:overlayEnabled=true
}


world1741579874 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2603186 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world681111995 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=bone meal
    B:overlayEnabled=true
}


world952087069 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


